/******************************* Layouts *******************************/
/* ------- general ------- */
* {margin:0px; padding:0px;}
html {height:100%; font-size:100%;}
body{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#414141;  } 
:focus {outline:0;}
ul li {list-style:none;}
img {border:none;}
a{text-decoration:none; color:#000; }
a:hover { text-decoration:underline; color:#3F3F3F}
.clear{clear:both; margin-bottom: 30px;}
.float_right {float:right;}
.float_left {float:left;}
.hidden {display: none;}
.highlightblue {color: #12B9C7;}
/* ------- header ------- */
#main{ width:100%; height:auto; min-width: 1184px;}

#header_main{height:auto; background-color: white; padding-left: 16px;}
#header_main .header_inner{ margin:0px auto; width:1184px; height:120px; padding:16px 7p 0px 7px; background:none}
#header_sub h1 { color: white; font-size: 20px; padding-left: 16px; white-space: nowrap;}
#header_sub { min-width: 1184px; height: 56px; color: white; background: url(../images/layouts/inner-main-background.png) repeat-x center; }
#header_sub .header_inner { height: inherit; padding-top: 15px; width: 1184px; margin: 0px auto; }
.logo{ float:left; width:395px; height:77px; padding-top:18px;}
#request_quote{ position:relative; right:10%; top:-35px; float:right; }

#top_menu {width:700px; background: none; padding:0px; float:right;}
#top_menu ul li {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; float:left;}
#top_menu ul li a {text-decoration:none; display:block; line-height:30px; margin:3px 1px 0px 1px; }
#top_menu ul li a.activelink span, #top_menu ul li a.normal span { display:block; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; background-color: #12B9C7; background-color: rgb(22, 97, 137); padding: 0px 10px; text-decoration: none; color:#FEFEFE; }
#top_menu ul li a.activelink span, #top_menu ul li a.normal span:hover { background-color: #0099CC; }
#top_menu ul li a.activelink span { font-weight: bold; }
/* ------- content ------- */
#content_main{width:100%; height:auto; }
.wrapper{ margin:0px auto; width:1184px; padding:10px 7px 0px 7px;}
#container_body {min-height:650px;border-radius: 15px;-moz-border-radius: 15px;-webkit-border-radius: 15px; background-color: white; padding: 25px; padding-bottom:0px; margin-top: 20px;}
#container_body .white_box_bottom {height: 400px;}
#content {width:775px; float:left;}
#content h2, #content h3 {font-size:22px; font-weight:normal; color:#0099CC; margin:0px 0px 6px 0px;}
#content p {line-height:18px; margin:0px 0px 12px 0px;}
#content p a {text-decoration:underline; color:#277299;}
#content p a:hover {color:#3F3F3F;}

.white_box { width:307px; background:url(../images/layouts/white-box.png) center repeat-y; margin-bottom:10px; }
.white_box_top { margin-bottom: -30px; background:url(../images/layouts/grey-shadow-effect-top.png) no-repeat center top; }
.white_box_bottom { height: 350px; margin-top: -5px; background:url(../images/layouts/box-bottom-shadow.png) no-repeat center bottom; padding:12px 17px 42px 16px;}
.white_box h3 {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#FEFEFE; text-align:center; background:url(../images/layouts/box-title-background.jpg) no-repeat; height:48px; line-height:34px; margin-bottom:5px;}
.white_box a { color: #12B9C7; }
.white_box  p {color:#3F3F3F; font-size:12px; line-height:18px; padding:4px 0px 6px 0px;}
.white_box  p.para_1 {color:#3F3F3F; font-size:12px; line-height:18px; padding:0px 0px 10px 0px;}
.white_box_bottom h2 { font-size: 14px; margin-bottom: 15px; }
.white_box_bottom .padding { height: 280px; }
.white_box_bottom .readmore { margin-right: 20px; }
.white_box_bottom .padding {padding:0px 18px 0px 18px;}
.white_box ul {padding:0px 18px 0px 18px;}
.white_box ul li {line-height:37px; background:url(../images/layouts/white-box-list-seperator.jpg) repeat-x bottom;}
.white_box ul li.lastchild {background:none;}
.white_box ul li a {text-decoration:none; color:#3F3F3F; padding-left:38px; display:block; height:37px; line-height:37px; width:200px;}
.white_box ul li a:hover {color:#0099CC; text-decoration:underline}

.box_quote {background:url(../images/layouts/box-style-2-middle-bg.jpg) repeat-y center; margin:20px 0px 20px 0px; font-family:Georgia, "Times New Roman", Times, serif; font-size:22px; font-style:italic; font-weight:normal; color:#3F3F3F; line-height:27px; height:100%;}
.box_quote div {background:url(../images/layouts/box-style-2-top.jpg) no-repeat center top;}
.box_quote div div {background:url(../images/layouts/box-style-2-bottom.jpg) no-repeat center bottom; padding:12px 40px 12px 210px; word-spacing:7px;}
.box_quote span.highlightblue {font-size: 30px;}

.content-ol li{margin-left: 30px;}
.content-ul-bulleted  li{list-style:disc;line-height:20px;}
.content-left-span{float:left;}
.content-right-span{float:right;}
.content-inline-image{display:block;margin-top:20px;margin-bottom:20px;}
/* ------- footer ------- */
#footer {border-top:6px solid #F1EFE0; color:#A8A8A8; min-width: 1184px;}
#grey_footer {background:#262626; border-top:8px solid #161616; border-bottom:8px solid #161616; padding-left: 16px;}
#blue_footer {background:#62700D url(../images/layouts/footer-background.jpg) repeat-x top; height:47px; font-size:12px; color:#FEFEFE;}
#blue_footer span {float:right; padding:0px 0px 0px 0px;}

.blue_footer_inner {width:1184px; margin:auto; position:relative;}
.grey_footer_inner{width:1154px; margin:auto; padding:13px 7px 0px 0px; background: none; height: 200px;}

#footer_nav_links {padding:17px 0px 0px 0px;}
#footer_nav_links ul li { float:left; border-right:1px solid #FFFFFF; padding:0px 10px 0px 10px; }
#footer_nav_links ul li a {text-decoration:none; color:#FEFEFE;}
#footer_nav_links li a.firstlink {color:#FEFEFE; padding:0px; }
#footer_nav_links li.lastlink { border:none}
#footer_nav_links a:hover {text-decoration:underline;}

#gotop_div {position:absolute; right:10px; top:-30px;}

.footer_services{ float:left; width:400px; }
.footer_blog{ float:left; width:400px; }
.footer_socialize { margin-top: 15px; }
.footer_getin_touch{ float:right; width:305px; }
.footer_head{ width:200px; height:30px; color:#f4f4f4; font-family:Century Gothic,Tahoma, Geneva, sans-serif; font-weight:bold; font-size:18px; }
.footer_contact_info p, .footer_contact_info p a { color: #E5E5E5; }
.footer_contact_info p span {color: #12B9C7;font-weight: bold;display: inline-block;width: 50px;}
.footer_article_link{ width:300px; }
.footer_article_link ul{ width:300px; line-height:30px; list-style:none; }
.footer_article_link ul li{  width:300px; height:27px; background:url(../images/layouts/footer_line.jpg) repeat-x left top; }
.footer_article_link ul li a{ color:#a3a3a3;  background:url(../images/layouts/fbullet.jpg) no-repeat center left;padding:0px 0px 0px 20px;}
.footer_article_link ul li a:hover{ color:#0089a8;  background:url(../images/layouts/fbullet_h.jpg) no-repeat left; padding:0px 0px 0px 20px;}
.footer_article_link ul li.nobg{ background:none;}
.footer_article_link ul li.longline { width: 370px !important; }
.footer_socialize .fb{ float:left; padding-right:10px;}
.footer_socialize .fb ul li a, .fb ul li a:link{float:left; width:30px; height:32px; background:url(../images/layouts/fb.png) bottom left no-repeat;}
.footer_socialize .fb ul li a:hover{float:left; background:url(../images/layouts/fb.png) top left no-repeat;}
.footer_socialize .google{ float:left; padding-right:10px;}
.footer_socialize .google ul li a, .google ul li a:link{float:left; width:30px; height:32px; background:url(../images/layouts/google+.png) bottom left no-repeat;}
.footer_socialize .google ul li a:hover{float:left; background:url(../images/layouts/google+.png) top left no-repeat;}
.footer_socialize .twitter{ float:left; padding-right:10px;}
.footer_socialize .twitter ul li a, .twitter ul li a:link{float:left; width:30px; height:32px; background:url(../images/layouts/twitter.png) bottom left no-repeat;}
.footer_socialize .twitter ul li a:hover{float:left; background:url(../images/layouts/twitter.png) top left no-repeat;} 
/******************************* Home *******************************/
/* ------- slideshow ------- */
.slideshow_inner { min-width: 1184px; margin: 0 auto; }
/* ------- get in touch ------- */
.contact{  width:1184px; height:90px; line-height:90px; background:url(../images/layouts/contact_bg.png) left no-repeat;}
.contact_heading{ margin-left: 115px; float:left; width:790px; font-size:20px; color:#000; font-family:Century Gothic,Tahoma, Geneva, sans-serif; font-weight:bold; text-align:center; }
.contact_heading span{color:#017785; font-size:22px; }
.contact_icons{ float:left; width:190px; padding-top:25px;}
.callus{ float:left; width:50px; height:47px; overflow:hidden;}
.callus a, .callus a:link{ float:left; width:46px; height:47px; overflow:hidden; background:url(../images/layouts/callus.png) bottom left no-repeat;}
.callus a:hover{ float:left; width:46px; height:47px; overflow:hidden; background:url(../images/layouts/callus.png) top left no-repeat;}
.mailus{ float:left; width:50px; height:47px; overflow:hidden;}
.mailus a, .mailus a:link{ float:left; width:46px; height:47px; overflow:hidden; background:url(../images/layouts/email.png) bottom left no-repeat;}
.mailus a:hover{ float:left; width:46px; height:47px; overflow:hidden; background:url(../images/layouts/email.png) top left no-repeat;}
/* ------- recent projects ------- */
#recent_projects {width:96%; float:left; margin:0px 0px 0px 16px !important; margin:0px 0px 0px 8px;}
#recent_projects h3 {font-size:18px; font-weight:normal; color:#303030; background:url(../images/layouts/line.jpg) repeat-x bottom; line-height:42px; margin-bottom:19px;}
/******************************* About Us *******************************/
.white_box ul li a#web_des {background:url(../images/layouts/web-designing-icon.jpg) no-repeat left 4px;}
.white_box ul li a#web_dev {background:url(../images/layouts/web-development-icon.jpg) no-repeat left 4px;}
.white_box ul li a#cms {background:url(../images/layouts/cms-icon.jpg) no-repeat left 4px;}
.white_box ul li a#ecomm {background:url(../images/layouts/ecomm-icon.jpg) no-repeat left 4px;}
.white_box ul li a#seo {background:url(../images/layouts/seo-icon.jpg) no-repeat left 5px;}
.white_box ul li a#read_more {background:url(../images/layouts/readmore-icon.jpg) no-repeat 4px 10px; color:#277299;}
.white_box ul li a#read_more:hover {text-decoration:underline;}
.web_des { background: url(../images/layouts/web-designing-icon.jpg) no-repeat left center;padding-left: 35px;display: block;}
.web_dev { background: url(../images/layouts/web-development-icon.jpg) no-repeat left center;padding-left: 35px;display: block;}
.cms { background: url(../images/layouts/cms-icon.jpg) no-repeat left center;padding-left: 35px;display: block;}
.ecomm { background: url(../images/layouts/ecomm-icon.jpg) no-repeat left center;padding-left: 35px;display: block;}
.seo { background: url(../images/layouts/seo-icon.jpg) no-repeat left center;padding-left: 35px;display: block;}
.emark { background: url(../images/layouts/emark-icon.jpg) no-repeat left center;padding-left: 35px;display: block;}
.social { background: url(../images/layouts/social-icon.jpg) no-repeat left center;padding-left: 35px;display: block;}
.ppc { background: url(../images/layouts/ppc-icon.jpg) no-repeat left center;padding-left: 35px;display: block;}
.read_more { background: url(../images/layouts/readmore-icon.jpg) no-repeat left center;padding-left: 35px;display: block;}
.read_more a {text-decoration:underline !important;padding-left:0 !important;}
/******************************* Online Marketing *******************************/

/******************************* Web Development *******************************/

/******************************* Web Optimization *******************************/

/******************************* Pricing *******************************/
#price_table_inner, #price_table_outer {padding:inherit; margin:inherit;width:100%;border:none;}
#price_table_outer {background:#FFFFFF; border:1px solid #B3B3B3;}
#price_table_outer span { padding:0px 10px 0px 10px; display:block;}
#price_table_inner tr:hover, .blue_text:hover{height:33px; background:#A9C8D6; color:#FEFEFE;}
#price_table_inner th {height:33px; background:url(../images/layouts/table-heading-bg.jpg) repeat-x; font-size:14px; color:#FEFEFE; font-weight:bold; text-align:center;}
#price_table_inner .alignleft { text-align:left; padding-left:10px;}
#price_table_inner .col1 {height:33px; background:#EAE8E9; color:#000000; text-align:center}
#price_table_inner .col1 span { text-align:left}
#price_table_inner .col2 {height:33px; background:#DBDBDB; color:#000000;text-align:center}
#price_table_inner .col2 span { text-align:left}
#price_table_inner .enquiryrow {padding-top:5px;}
.blue_text {font-size:18px; font-weight:bold; color:#277299;}
/******************************* Contact *******************************/
#contact_us_right_panel {width:250px; float:right; margin:0px 0px 0px 0px;}
#contact_us_right_panel p {padding:0px 0px 10px 14px; line-height:20px;}
#contact_us_right_panel a {text-decoration:none; color:#277299;}
#contact_us_right_panel a:hover {color:#3F3F3F;}
#contact_us_right_panel h2.contact_us_title {background:url(../images/layouts/contact-us-title-bg.jpg) repeat-x bottom; font-size:18px; font-weight:normal; color:#277299; margin:0px 0px 10px 0px; padding:0px 0px 5px 0px;}
#contact_form label {display:block; margin:9px 0px 4px 0px;}
#contact_form .input1  {width:450px; height:32px; background:url(../images/layouts/contact-us-input-bg.jpg) repeat-x; border:1px solid #D2D2D2; padding:2px 8px 0px 8px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#contact_form .input2 {width:450px; height:115px; background:url(../images/layouts/comments-input-bg.jpg); font-family:Arial, Helvetica, sans-serif; font-size:12px; border:1px solid #D2D2D2; padding:8px 8px 0px 8px; margin:0px 0px 10px 0px;}
.contact_us_intro {width: 700px;}
.img_border {display:block; width:240; height:270px; text-align:center; margin: 0 auto;}
.required:before {content : "* ";color: red;}
.contact_submit_button {padding:4px, 10px, 4px, 10px;color:#FEFEFE;border: 1px solid black;width:85px;height:30px;text-align:center;background-color:rgb(38,111,145);font-weight:bold;}
.contact_submit_button:hover {background-color:#0099CC;}
.wpcf7-not-valid-tip {color:red;margin-left:20px;}
.wpcf7-validation-errors {display:none;}
.wpcf7-mail-sent-ok {color:green;}
/******************************* Blog *******************************/
/*
.blog_box {width: 330px;}
.blogbox {height: 700px !important;}
.blogbox ul {padding: 0px !important;}
.blogbox ul  li {margin-bottom: 0px; background:none !important; padding-left:1em;}
.blogbox ul li a { word-wrap:normal !important; width: 220px !important;}
*/
/*.blogbox ul  li:before {content: "• "; color: #0089a8 !important;}*/

/*
.blogbox ul  li a{padding: 0px 0px 0px 15px !important;word-wrap: normal !important; line-height: 15px; width:100%}
.blogbox li a:hover{color:#0089a8;}
*/
.blogcontent {width:700px !important;}
.white_box2 { width:400px; background:url(../images/layouts/white-box2.png) center repeat-y; margin-bottom:10px; }
.white_box_top2 { margin-bottom: -30px; background:url(../images/layouts/grey-shadow-effect-top2.png) no-repeat center top; }
.white_box_bottom2 { height: 700px; margin-top: -5px; background:url(../images/layouts/box-bottom-shadow2.png) no-repeat center bottom; padding:12px 17px 42px 21px;}
.white_box2 h3 {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#FEFEFE; text-align:center; background:url(../images/layouts/box-title-background2.jpg) no-repeat; height:48px; padding-top: 12px; }
.white_box2 a { color: #12B9C7; }
.white_box2  p {color:#3F3F3F; font-size:12px; line-height:18px; padding:4px 0px 6px 0px;}
.white_box2  p.para_1 {color:#3F3F3F; font-size:12px; line-height:18px; padding:0px 0px 10px 0px;}
.white_box_bottom2 h2 { font-size: 14px; margin-bottom: 15px; }
.white_box_bottom2 .padding { height: 280px; }
.white_box_bottom2 .readmore { margin-right: 20px; }
.white_box_bottom2 .padding {padding:0px 18px 0px 18px;}
.white_box2 ul {padding:0px 18px 0px 0px;}
.white_box2 ul li {list-style:disc !important;text-indent:-10px;list-style-position:inside !important;padding-left:10px;line-height:37px; background:url(../images/layouts/white-box-list-seperator.jpg) repeat-x bottom;}
.white_box2 ul li.lastchild {background:none;}
.white_box2 ul li a {text-decoration:none; color:#3F3F3F; padding-left:8px; display:block; height:37px; line-height:37px; width:100%;}
.white_box2 ul li a:hover {color:#0099CC; text-decoration:underline}
